This issue needs a solution.

insufficient permissions to install the agent on HP-UX platform

Created: 29 Apr 2013 • Updated: 10 May 2013
fernanda_briseno's picture
Login to vote
0 0 Votes

Hi!! i want know what are permissions to install the agent on HP-UX platform, due i can´t install them and the error that i have is that i don't have sufficient permissions to install but i don't know what are these permissions.

Filed Under

Comments

CraigV
Trusted Advisor
Accredited
29
Apr
2013

...the agent for which

...the agent for which application? There are a number that Symantec does...wink

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

fernanda_briseno
Partner
Accredited
30
Apr
2013

is for Standards Manager of

is for Standards Manager of Control Compliance Suite too

Eileen
Admin
10
May
2013

Just moved this over to the

Just moved this over to the CCS forum for better visibility

~Eileen

Partner Community Manager

Matt Plourde
Partner
Accredited
11
May
2013

Root. And the daemon should

Root. And the daemon should run under root's context.

MARTIN BASTIAN
Accredited
16
May
2013

Which Agent are you referring

Which Agent are you referring to - Are you talking about CCS 10.5 agent or the ESM Agent .

If you are talking about CCS agent then :

You must have root access privileges for the computer on which you want to install the UNIX agent. Communication between the Windows computer and the UNIX targets uses TCP port 1236. Review output from the command: netstat -a to verify that this port is not in use. If the NIS map is used, then check the /
etc/services files or the services.byname file. The check ensures whether the port is currently assigned to a different program or not.

fernanda_briseno
Partner
Accredited
31
May
2013

Thanks for your comments, my

Thanks for your comments, my issue has resolved. Their contributions were of great help :)